/*
 Theme Name:     Nauticus Divi Theme
 Theme URI:      http://www.elegantthemes.com/gallery/divi/
 Description:    Nauticus Divi Theme
 Author:         Elegant Themes
 Author URI:     http://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */




/* ************************************************************
***************************************************************
                            Font CSS
***************************************************************
***************************************************************/

@font-face {
    font-family: SegoeUI;
    src: url('fonts/segoeui.tff');
    src: url('fonts/segoeui.woff');
    font-weight: normal;
}

@font-face {
    font-family: SegoeUIBold;
    src: url('fonts/segoeuib.tff');
    src: url('fonts/segoeuib.woff');
    font-weight:bold;
}

@font-face {
    font-family: SegoeUILight;
    src: url('fonts/segoeuil.tff');
    src: url('fonts/segoeuil.woff');
}

h1, h2, h3, h4, h5, h6, ul,
h1 a:link, h2 a:link, 
h3 a:link, h4 a:link, 
h5 a:link, h6 a:link, 
ul a:link, nav a:link,
.et_fixed_header #top-menu a:link{
    font-family: SegoeUIBold, sans-serif;
}

p, li, a:link,
div.et_pb_toggle_content {
    font-family: SegoeUI, sans-serif;
}

li {
	margin-bottom: .5em;
}

h1, h3, h5 {
    color: #000a41 !important;
}

h2, h4, h6 {
    color: #f05523;
}

a:link, a:visited {
    color: #51b7ba;
    text-decoration: none;
}

a:hover {
    color: #51b7ba;
}

#top-menu-nav a:hover {
    color: #51b7ba !important;
}


.touts .et_pb_blurb_container h4,
.touts .et_pb_blurb_container h4 a {
    color: #ffffff;
     text-shadow: 1px 1px 1px rgba(13, 13, 13, .6);
}

.touts .et_pb_blurb_container p {
    color: #ffffff;
}

.et_pb_main_blurb_image img {
    border-radius: 4px;
}

#top menu li a,
.sub-menu li a {
    line-height: 1em;
}

.sub-menu li a {
    font-family: SegoeUI, sans-serif;
}

#main-footer {
    background-color: #000a41 !important;
}

#footer-widgets {
    padding: 20px 0 0;
}

.footer-widget {
    margin-bottom: 20px !important;
}

.et_pb_slide_title {
    text-shadow: 2px 2px 3px rgba(13, 13, 13, 1);
}

#footer-widgets .footer-widget li:before {
	position: absolute;
	top: 9px;
	left: 0;
	border-width: 0px;
	border-style: solid;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	content: "";
}

#footer-widgets .footer-widget li {
    line-height: 1em;
    padding-left: 0px;
}

#et-top-navigation #top-menu a {
    padding-bottom: 15px;
    margin-bottom:0px;
}

/*#main-header .nav li ul, .et-search-form, #main-header .et_mobile_menu  {
    background-color: rgba(50,50,50,.8) !important;
}*/

#top-menu {
    padding-bottom: 60px;
}

#et-top-navigation {
    float: right;
    max-width: 95%;
    padding-top: 50px;
}

#top-menu li a {
    padding-right: 5px;
    text-shadow: 2px 2px 3px rgba(13, 13, 13, 1);
}

.et_pb_fullwidth_section .et_pb_slider,
.et_pb_section_video_bg {
    -webkit-border-image: url(Nauticus-Color-Bar.jpg) 10 stretch;/* Safari 3.1-5 */
    -o-border-image: url(Nauticus-Color-Bar.jpg) 10 stretch;
    border-image: url(Nauticus-Color-Bar.jpg) 10 stretch;
    border-top:0;
    border-left: 0;
    border-right:0;
    border-bottom: 10px;
}


#nav_menu-2,
#nav_menu-3,
#nav_menu-4 {
    -webkit-border-image: url(Nauticus-Color-Bar.jpg) 10 stretch;/* Safari 3.1-5 */
    -o-border-image: url(Nauticus-Color-Bar.jpg) 10 stretch;
    border-image: url(Nauticus-Color-Bar.jpg) 10 stretch;
    border-bottom:0;
    border-left: 0;
    border-right:0;
    border-top: 4px;
    padding-top: 10px;
}

h4.widgettitle {
    -webkit-border-image: url(Nauticus-Color-Bar.jpg) 10 stretch;/* Safari 3.1-5 */
    -o-border-image: url(Nauticus-Color-Bar.jpg) 10 stretch;
    border-image: url(Nauticus-Color-Bar.jpg) 10 stretch;
    border-bottom:4px;
    border-left: 0;
    border-right:0;
    border-top: 0px;
    padding-bottom: 10px;
    margin-bottom: 15px;
}

#nav_menu-2,
#nav_menu-3,
#nav_menu-4 {
    min-width: 80%;
}

#nav_menu-2 li a,
#nav_menu-2 h4 {
    color: #8cbf4b !important;
}

#nav_menu-3 li a,
#nav_menu-3 h4{
    color: #51b7ba !important;
}

#nav_menu-4 li a,
#nav_menu-4 h4{
    color: #863592 !important;
}

div.et_pb_main_blurb_image {
    margin-bottom: 0 !important;
}

.et_pb_blurb_container {
    padding:10px;
}

.touts .et_pb_column_0 div.et_pb_blurb_container,
.touts .et_pb_column_inner_0 div.et_pb_blurb_container,
.touts .et_pb_column_4 div.et_pb_blurb_container,
.touts .et_pb_column_inner_4 div.et_pb_blurb_container{
    padding-left: 15%;
    padding-right: 15%;
    padding-top: 30px;
    padding-bottom: 30%;
    background-image: url(gradient-teal.jpg);
    background-position: top center;
    background-repeat: repeat-x;
    background-size: contain;
    margin-top:0;
}

.touts .et_pb_column_1 div.et_pb_blurb_container,
.touts .et_pb_column_inner_1 div.et_pb_blurb_container,
.touts .et_pb_column_5 div.et_pb_blurb_container,
.touts .et_pb_column_inner_5 div.et_pb_blurb_container{
    padding-top: 30px;
    padding-bottom: 60px;
    background-image: url(gradient-green.jpg);
    background-position: top center;
    background-repeat: repeat-x;
    background-size: contain;
    margin-top:0;
}

.touts .et_pb_column_2 div.et_pb_blurb_container,
.touts .et_pb_column_inner_2 div.et_pb_blurb_container,
.touts .et_pb_column_6 div.et_pb_blurb_container,
.touts .et_pb_column_inner_6 div.et_pb_blurb_container{
    padding-top: 30px;
    padding-bottom: 60px;
    background-image: url(gradient-purple.jpg);
    background-position: top center;
    background-repeat: repeat-x;
    background-size: contain;
    margin-top:0;
}

.touts .et_pb_column_3 div.et_pb_blurb_container,
.touts .et_pb_column_inner_3 div.et_pb_blurb_container,
.touts .et_pb_column_7 div.et_pb_blurb_container,
.touts .et_pb_column_inner_7 div.et_pb_blurb_container{
    padding-top: 30px;
    padding-bottom: 60px;
    background-image: url(gradient-blue.jpg);
    background-position: top center;
    background-repeat: repeat-x;
    background-size: contain;
    margin-top:0;
}

/*********************************************************
            Daily Schedule Blurbs
********************************************************
#post-148 .et_pb_row_4col .et_pb_column_0 div.et_pb_blurb_container,
#post-148 .et_pb_column_inner_0 div.et_pb_blurb_container,
#post-148 .et_pb_row_4col .et_pb_column_1 div.et_pb_blurb_container,
#post-148 .et_pb_column_inner_1 div.et_pb_blurb_container,
#post-148 .et_pb_row_4col .et_pb_column_2 div.et_pb_blurb_container,
#post-148 .et_pb_column_inner_2 div.et_pb_blurb_container,
#post-148 .et_pb_row_4col .et_pb_column_3 div.et_pb_blurb_container {
    padding-top: 15px;
    padding-bottom: 0px;
    background: transparent;
    margin-top:0;
}

#post-148 .et_pb_blurb_container h4,
#post-148 .et_pb_blurb_container h4 a {
    color: #51b7ba;
     text-shadow: none;
}

#post-148 .et_pb_row_inner {
    padding: 15px 0;
}*/
/************************************************************/

.et_pb_bg_layout_light .et_pb_widget li a {
    color: #000a41 !important;
}

.et_pb_bg_layout_light .et_pb_widget li a:active {
    color: #51b7ba !important;
}

.et_pb_bg_layout_light .et_pb_widget li a:active {
    color: #8cbf4b;
}

.et_pb_section img {
    border-radius: 4px;
}

@media only screen and (max-width: 1281px) and (min-width: 980px) {
 #top-menu-nav { display:none; }
}
@media only screen and (max-width: 1281px) and (min-width: 980px) {
 #et_mobile_nav_menu { display:block }
}

.et_post_meta_wrapper {
    display: none;
}

.et_pb_posts h2 {
    font-size: 1.2em;
}

.et_pb_accordion .et_pb_module {
    margin-bottom: 2px !important;
}

#sign-up .required {
    color:#ff0000;
}

#tchsp .buttons {
    background: #f05523 !important;
}

#tchsp .overview li {
    padding: 0 !important;
    border: 0 !important;
}

#tchsp {
    padding: 5px 125px !important;
    background-image: url(horz-gradient-teal.jpg);
    background-position: top center;
    background-repeat: repeat-y;
    background-size: contain;
    height: auto !important;
}

table img {
    margin:5px 0px;
}

div#donate-now {
    background:#f05523;
    border-radius: 5px;
    padding:10px;
    margin: 10px 0px;
}

#donate-now h4 a {
    color: #fff;
}

.entry-content table,
.entry-content table tr {
    border: none !important;
}

.mobile_menu_bar:before,
.et_toggle_slide_menu:after {
	position: relative;
	top: 0;
	left: 0;
	font-size: 32px;
	content: "\3b";
	cursor: pointer;
}

@media only screen and ( min-width:600px ) {
#et_mobile_nav_menu { display:none }
#top-menu-nav { display:block; }
} 

.et_search_form_container input {
    background: rgba(0,10,65,0.56) !important;
}





/****************************************************
*****************************************************
                    POP-UP
*****************************************************
****************************************************/


#sgcboxTopLeft,
#sgcboxTopCenter,
#sgcboxTopRight,
#sgcboxMiddleLeft,
#sgcboxMiddleRight,
#sgcboxBottomLeft,
#sgcboxBottomCenter,
#sgcboxBottomRight,
.sg-popup-content-snowball #sgcboxContent {
    background: transparent !important;
    /*background-image: url('Snowball.png') !important;
    background-size: 100% 100% !important;
    background-position: Top Left;
    background-repeat: no-repeat !important;
    padding: 170px 150px 125px;*/
}



/****************************************************
*****************************************************
                    TABLE CSS
*****************************************************
****************************************************/

.border-tbl table tr:nth-child(odd){
    background:#e9e9e9;
}
.border-tbl table tr:nth-child(even){
    background:#e1e1e1;
}

.sg-popup-cruise #sgcboxLoadedContent {
    padding: 25px;
}





/********************************************************
                  WOOCOMMERCE TEMPLATES
*********************************************************/

.single-product #main-content .container,
.post-type-archive-product #main-content .container,
.tax-product_cat #main-content .container{
    padding-top: 50px !important;
}

mark.count {
    background: transparent;
    color: #ffffff;
}

h2.woocommerce-loop-category__title {
    /*display: inline-block;
    padding: 10px;
    background: #51b7ba;*/
    color: #ffffff;
    border-radius: 5px;
    text-align: center;
    width: 100%;
}

/*h2.woocommerce-loop-category__title:hover {
    background: #f05523;
}*/

li.product-category {
    background: #51b7ba;
    padding: 20px !important;
    border-radius: 5px;
}

li.product-category:hover {
    background: #f05523;
}

#woocommerce_widget_cart-2 {
    background: #51b7ba;
    padding: 20px;
    border-radius: 5px;
}

#woocommerce_widget_cart-2 .widgettitle {
    color: #ffffff;
}

#woocommerce_widget_cart-2 .button {
    color: #ffffff !important;
    border-color: #ffffff;
}

.woocommerce-mini-cart,
.woocommerce-mini-cart__total {
    background: #ffffff;
    padding: 7px !important;
    margin: 0 !important;
}

.woocommerce-mini-cart {
    border-radius: 5px 5px 0 0;
}

.woocommerce-mini-cart__total {
    border-radius: 0 0 5px 5px;
}

#woocommerce_product_categories-2 h4.widgettitle {
    background: #f05523;
    color: #ffffff;
    display: inline-block;
    padding: 10px;
    width: 100%;
}

body:not(.woocommerce) .woocommerce-store-notice {
display: none !important;
}
.woocommerce-store-notice, p.demo_store {
	font-size:18px!important;
	font-weight:600!important;
	background-color:#51b7ba!important;
	margin:auto!important;
	padding-bottom:20px!important;
	padding-right:10px!important;
    padding-left:10px!important;	
	width:420px!important;
	top:320px!important;
	bottom:auto!important;
}

.stock.available-on-backorder {
visibility:hidden;}

.stock.available-on-backorder:after {content:'CURRENTLY ON BACKORDER'!important;
	visibility:visible;
color:#f25424!important;
font-weight:bold!important;
float:left;}

.backorder_notification{color:#f25424!important;
font-weight:bold!important;
text-transform:uppercase;}

div#footer-bottom {
	margin-bottom:0!important;
}





div.pdfemb-viewer {
    margin: 0 auto !important;
}

.container:before {
    position: absolute;
    top: 0;
    width: 0px !important;
    height: 100%;
    background-color: #ffffff !important;
    content: "";
}


.et_pb_gutters3 .et_pb_column_1_4 .et_pb_widget {
	margin-bottom: 2% !important;
}

h4.widgettitle {
	display: block;
	padding: 2%;
	background: #f05523;
	color: #ffffff;
	margin-bottom: 10px !important;
	border-bottom: solid 3px #f05523 !important;
	border-radius: 2px;
}

.gallery img {
	border: 0px !important;
}
.et_pb_widget ul li {
    margin-bottom: .1em; 
}

.mega-menu-link {
	text-shadow: 1px 1px 3px rgba(0, 0, 0, 1);
}


.et-fixed-header {
	border-bottom: solid 5px #0d0e59;
}




/*********************************************************************
**********************************************************************
**********************************************************************
                       Updates January 2020
**********************************************************************
**********************************************************************
**********************************************************************/
.et-fixed-header {
	border-bottom: solid 5px #0d0e59;
}


.touts .et_pb_column_0 div.et_pb_blurb_container h6,
.touts .et_pb_column_inner_0 div.et_pb_blurb_container h6,
.touts .et_pb_column_4 div.et_pb_blurb_container h6,
.touts .et_pb_column_inner_4 div.et_pb_blurb_container h6 {
    display: block;
    width: 100%;
    background: #ffffff;
    color: #4bc2af !important;
    margin-top: 5%;
    padding: 5%;
    border-radius: 4px;
    font-family: 'Segoe UI Black',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 800;
    text-transform: uppercase;
}

.touts .et_pb_column_0 div.et_pb_blurb_container h6:hover,
.touts .et_pb_column_inner_0 div.et_pb_blurb_container h6:hover,
.touts .et_pb_column_4 div.et_pb_blurb_container h6:hover,
.touts .et_pb_column_inner_4 div.et_pb_blurb_container h6:hover {
    display: block;
    width: 100%;
    background: #D6D6D6;
    color: #4bc2af !important;
    margin-top: 5%;
    padding: 5%;
    border-radius: 4px;
}
.touts .et_pb_column_1 div.et_pb_blurb_container h6,
.touts .et_pb_column_inner_1 div.et_pb_blurb_container h6,
.touts .et_pb_column_5 div.et_pb_blurb_container h6,
.touts .et_pb_column_inner_5 div.et_pb_blurb_container h6 {
    display: block;
    width: 100%;
    background: #ffffff;
    color: #6cbf4b !important;
    margin-top: 5%;
    padding: 5%;
    border-radius: 4px;
    font-family: 'Segoe UI Black',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 800;
    text-transform: uppercase;
}

.touts .et_pb_column_1 div.et_pb_blurb_container h6:hover,
.touts .et_pb_column_inner_1 div.et_pb_blurb_container h6:hover,
.touts .et_pb_column_5 div.et_pb_blurb_container h6:hover,
.touts .et_pb_column_inner_5 div.et_pb_blurb_container h6:hover {
    display: block;
    width: 100%;
    background: #D6D6D6;
    color: #6cbf4b !important;
    margin-top: 5%;
    padding: 5%;
    border-radius: 4px;
}

.touts .et_pb_column_2 div.et_pb_blurb_container h6,
.touts .et_pb_column_inner_2 div.et_pb_blurb_container h6,
.touts .et_pb_column_6 div.et_pb_blurb_container h6,
.touts .et_pb_column_inner_6 div.et_pb_blurb_container h6 {
    display: block;
    width: 100%;
    background: #ffffff;
    color: #863592 !important;
    margin-top: 5%;
    padding: 5%;
    border-radius: 4px;
    font-family: 'Segoe UI Black',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 800;
    text-transform: uppercase;
}

.touts .et_pb_column_2 div.et_pb_blurb_container h6:hover,
.touts .et_pb_column_inner_2 div.et_pb_blurb_container h6:hover,
.touts .et_pb_column_6 div.et_pb_blurb_container h6:hover,
.touts .et_pb_column_inner_6 div.et_pb_blurb_container h6:hover {
    display: block;
    width: 100%;
    background: #D6D6D6;
    color: #863592 !important;
    margin-top: 5%;
    padding: 5%;
    border-radius: 4px;
}
.touts .et_pb_column_3 div.et_pb_blurb_container h6,
.touts .et_pb_column_inner_3 div.et_pb_blurb_container h6,
.touts .et_pb_column_7 div.et_pb_blurb_container h6,
.touts .et_pb_column_inner_7 div.et_pb_blurb_container h6 {
    display: block;
    width: 100%;
    background: #ffffff;
    color: #2a3390 !important;
    margin-top: 5%;
    padding: 5%;
    border-radius: 4px;
    font-family: 'Segoe UI Black',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 800;
    text-transform: uppercase;
}

.touts .et_pb_column_3 div.et_pb_blurb_container h6:hover,
.touts .et_pb_column_inner_3 div.et_pb_blurb_container h6:hover,
.touts .et_pb_column_7 div.et_pb_blurb_container h6:hover,
.touts .et_pb_column_inner_7 div.et_pb_blurb_container h6:hover {
    display: block;
    width: 100%;
    background: #D6D6D6;
    color: #2a3390 !important;
    margin-top: 5%;
    padding: 5%;
    border-radius: 4px;
}


#top-header {
    border-bottom: #279382 solid 5px;
}

.mobile_menu_bar.mobile_menu_bar_toggle { 
    display:none;
}

.mega-menu-toggle {
    background: transparent !important;
}

.et_pb_button_wrapper {
    margin-top: -5%;
    margin-bottom: 2%;
}

.et_pb_slider_with_text_overlay .et_pb_text_overlay_wrapper {
    padding: 5px;
    padding-bottom:10%;
}

/*-----------------------------------------------*/ 
/*-----Header & Slider Alignment by Divi Soup----*/ 
/*-----------------------------------------------*/

/*Fullwidth Slider*/

.ds-fw-slider .et_pb_slides .et_pb_container,
.ds-fw-slider .et_pb_button_wrapper{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end /* flex-start | center */;
    width: 100%;
    min-width: 100%;
    height:100% !important;
    max-height: 100% !important;
}

.ds-fw-slider .et_pb_slides .et_pb_slider_container_inner {
    background-color: rgba(42,51,144,0.4);
}

.ds-fw-slider .et-pb-arrow-next, 
.ds-fw-slider .et-pb-arrow-prev {
    top: 25% !important;
}

.ds-fw-slider .et_pb_slide {
    padding: 0;
    min-height: 35vh; /*Adjust for header height*/
    height: 35vh; /*Adjust for header height*/
}

.ds-fw-slider .et_pb_slide_description {
    width: 100%;
    margin: 0;
    padding: 2%;
}

/*-----------------------------------------------*/ 
/*---End Header & Slider Alignment by Divi Soup--*/ 
/*-----------------------------------------------*/


.ds-fw-slider .et_pb_button_wrapper {
    min-width: 45% !important;
}


.ds-fw-slider .et_pb_slide_content,
.ds-fw-slider .et_pb_button_wrapper {
    width: 45%;
}

.ds-fw-slider .et_pb_slide_content {
    float: left;
}


.ds-fw-slider .et_pb_button_wrapper {
    float: right;
}

body #page-container .et_pb_section .et_pb_slider .ds-fw-slider .et_pb_slide_0.et_pb_slide .et_pb_more_button.et_pb_button, 
body #page-container .et_pb_section .et_pb_slider .ds-fw-slider .et_pb_slide_0.et_pb_slide .et_pb_more_button.et_pb_button:hover {
    padding: 0 !important;
}


#mega-menu-wrap-primary-menu .mega-menu-toggle .mega-toggle-block-1:after {
  content: '\f333';
  font-family: 'dashicons';
  font-size: 24px;
  color: #4bc2af;
  margin: 0 0 0 5px;
    text-shadow: 1px 1px 1px rgba(0,0,0, .9);
}
#mega-menu-wrap-primary-menu .mega-menu-toggle .mega-toggle-block-1 .mega-toggle-label {
  color: #4bc2af;
  font-size: 14px;
    text-shadow: 1px 1px 1px rgba(0,0,0, .9);
}


@media all and (max-width:600px){
.mega-menu-item-type-widget {
    padding: 5px 15px !important;
}

.mega-menu-item .menu-item{
    margin-bottom: 3px !important;
}

}

@media all and (max-width: 768px) {
    .et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content {
    width: 80%;
    max-width: 800px;
    margin: 0px auto;
    margin-top: -15%;
}
    
    .et_section_specialty .et_pb_column_0 {
        display:none;
    }
    
    .et_pb_section_1 {
        padding: 2% 0;
    }
}



#ditty-div a:link,
.mtphr-dnt-tick a,
.mtphr-dnt-default-tick a {
    color: #ffffff !important;
}

#ditty-div {
    width:100% !important; 
    background:#f05523 !important; 
    color: #FFFFFF !important; 
    padding-top: 1% !important;
    padding-bottom:1% !important;
}





